Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

upgrade plotly.js to 1.39.1 #228

Merged
merged 4 commits into from Jul 9, 2018
Merged
Changes from 1 commit
Commits
File filter...
Filter file types
Jump to…
Jump to file or symbol
Failed to load files and symbols.

Always

Just for now

🙈 missing version update

  • Loading branch information...
chriddyp committed Jul 5, 2018
commit 0c404305a12479860e2c130f0d729399b9c14d32
@@ -24,7 +24,7 @@
_js_dist = [
{
'external_url': 'https://cdn.plot.ly/plotly-1.39.0.min.js',
'relative_package_path': 'plotly-1.38.0.min.js',
'relative_package_path': 'plotly-1.39.0.min.js',
'namespace': 'dash_core_components'
},
{
ProTip! Use n and p to navigate between commits in a pull request.
You can’t perform that action at this time.